• caglararli@hotmail.com
  • 05386281520

CVE-2024-1608 | OPPO Usercenter Credit SDK information disclosure

Çağlar Arlı      -    12 Views

CVE-2024-1608 | OPPO Usercenter Credit SDK information disclosure

A vulnerability was found in OPPO Usercenter Credit SDK and classified as problematic. Affected by this issue is some unknown functionality. The manipulation leads to information disclosure. This vulnerability is handled as CVE-2024-1608. The attack may be launched remotely. There is no exploit available.